.SKIN_WIDTH { width: 500px; }

.LOGO_BORDER {  }
.LOGO_HEIGHT { height: auto; }
.LOGO_PADDING { padding: 0px 0px 0px 0px; }

.BANNER_BGCOLOR { background-color: #ffffff; }
.BANNER_BORDER { border-right: solid 1px #cccccc;  } 
.BANNER_HEIGHT { height: auto; }

.FIRMHEADING_FONTSIZE { font-size: 14pt; }
.FIRMHEADING_FONTWEIGHT { font-weight: bold; }
.FIRMHEADING_FONTFAMILY { font-family: Franklin Gothic Book, Verdana, Sans-Serif; }
.FIRMHEADING_PADDING { padding-left: 15px; padding-right: 10px; padding-bottom: 10px; padding-top: 10px; }

.FIRMADDRESS_FONTSIZE { font-size: 9pt; }
.FIRMADDRESS_FONTWEIGHT { font-weight: normal; }
.FIRMADDRESS_FONTFAMILY { font-family: Franklin Gothic Book, Verdana, Sans-Serif; }
.FIRMADDRESS_PADDING { padding-left: 15px; padding-right: 10px; }

.FIRMPHONE_FONTSIZE { font-size: 9pt; }
.FIRMPHONE_FONTWEIGHT { font-weight: normal; }
.FIRMPHONE_FONTFAMILY { font-family: Franklin Gothic Book, Verdana, Sans-Serif; }
.FIRMPHONE_PADDING { padding-left: 10px; padding-right: 10px; }

.MENU_BORDER {  }
.MENU_HEIGHT { height: auto; }
.MENU_PADDING { padding: 0px 24px 10px 0px; } 
.MENU_LINKS_PADDING, .RadMenu .rmItem { padding: 0px 0px 0px 25px; } 
.MENU_LINKS_FONTFAMILY, .RadMenu .rmItem { font-family: Franklin Gothic Book, Verdana, Sans-Serif; }
.MENU_LINKS_TEXTALIGN, .RadMenu { text-align: left; } 
.MENU_LINKS_STYLE a:link, .RadMenu .rmLink { line-height: 24px; text-decoration: none;  padding-left: 25px; padding-right: 45px;  }
.MENU_LINKS_STYLE a:visited, .RadMenu .rmLink:visited { line-height: 24px; text-decoration: none;  padding-left: 25px; padding-right: 45px;  }
.MENU_LINKS_STYLE a:hover, .RadMenu .rmLink:hover { line-height: 24px; text-decoration: underline;  padding-left: 25px; padding-right: 45px; cursor: pointer;  }
.MENU_LINKS_STYLE a:active, .RadMenu .rmLink:active { line-height: 24px; text-decoration: none;  padding-left: 25px; padding-right: 45px;  }
.MENU_LINKS_STYLE table, .RadMenu .rmLink { border-top: solid 0px #8a2c0f; border-right: solid 6px #8a2c0f; border-bottom: solid 1px #8a2c0f; border-left: solid 6px #8a2c0f; }
.MENU_LINKS_STYLE td, .RadMenu .rmItem { height: auto; }

.RadMenu .rmHorizontal .rmText  {
padding: 0px !important
}
.RadMenu .rmLink, .MENU_LINKS_STYLE a:visited, .RadMenu .rmLink:visited, .MENU_LINKS_STYLE a:hover, .RadMenu .rmLink:hover {
padding: 0 10px !important
}
.RadMenu_Context .rmLink, .RadMenu_Context .rmLink:visited, .RadMenu_Context .rmLink:hover { padding:0px !important;}
.RadMenu_Context .rmGroup { background-color:white !important;}
.RadMenu_Context .rmLeftImage { padding-bottom:0px !important}

.PAGEHEADER_FONTFAMILY { font-family: Franklin Gothic Book, Verdana, Sans-Serif; }
.PAGEHEADER_FONTSIZE { font-size: 14pt; }
.PAGEHEADER_FONTWEIGHT { font-weight: normal; }
.PAGEHEADER_PADDING { padding: 7px 0px 7px 20px; }
.PAGEHEADER_TEXTALIGN { text-align: justify; }
.PAGEHEADER_HEIGHT { height: 35px; }
.PAGEHEADER_BORDER {  border: solid 1px #cccccc; }

.CONTENTPANE_FONTFAMILY { font-family: Verdana, Arial, Helvetica, Sans-Serif; }
.CONTENTPANE_FONTSIZE { font-size: 13px; }
.CONTENTPANE_PADDING { padding: 15px 20px 20px 20px; }
.CONTENTPANE_TEXTALIGN { text-align: justify; }
.CONTENTPANE_BORDER { border-right: solid 1px #cccccc;  }
.CONTENTPANE_HEIGHT { height: 330px; }

.STAFF_LEFTPANE_HEADER { padding: 10px 0px 10px 0px; font-weight: bold; }
.STAFF_LEFTPANE_TEXT { font-weight: normal; }
.STAFF_HEADER_FONTWEIGHT { font-weight: bold; }
.STAFF_HEADER_FONTSIZE { font-size: 14px; }

.FOOTER_FONTFAMILY { font-family: Franklin Gothic Book, Verdana, Sans-Serif; }
.FOOTER_FONTSIZE { font-size: 9pt; }
.FOOTER_BORDER {  }
.FOOTER_HEIGHT { height: 20px; }
.FOOTER_TEXTALIGN { text-align: center; }

.LEAPFOOTER_FONTFAMILY { font-family: Franklin Gothic Book, Verdana, Sans-Serif; }
.LEAPFOOTER_HEIGHT { height: 20px; }
.LEAPFOOTER_FONTSIZE { font-size: 7pt; }
.LEAPFOOTER_COLOR { color: Gray; }
.LEAPFOOTER_COLOR a:link { color: Gray; }
.LEAPFOOTER_COLOR a:visited { color: Gray; }
.LEAPFOOTER_COLOR a:hover { color: Gray; }
.LEAPFOOTER_COLOR a:active { color: Gray; }

.ADMIN_HEADER { font-weight: bold; padding-left: 10px; border-left: solid 1px #cccccc; border-right: solid 1px #cccccc;}
.ADMIN_SUBHEADER { padding-left: 10px; border-left: solid 1px #cccccc; border-right: solid 1px #cccccc;}
.ADMIN_LEFTCONTENT { border-left: solid 1px #cccccc;  padding-right: 5px;  padding-top: 5px; padding-bottom: 5px;}
.ADMIN_RIGHTCONTENT { border-right: solid 1px #cccccc; padding-left: 5px; padding-top: 5px; padding-bottom: 5px; }
.ADMIN_BORDERTOP { border-top: solid 1px #cccccc; }
.ADMIN_BORDERLEFT { border-left: solid 1px #cccccc; }
.ADMIN_BORDERRIGHT { border-right: solid 1px #cccccc; }
.ADMIN_BORDERBOTTOM { border-bottom: solid 1px #cccccc; }
.ADMIN_RIGHTCONTENTCUSTOM { padding-left: 5px; padding-top: 5px; padding-bottom: 5px; }
.ADMIN_PADDINGLEFT { padding-left: 10px; }

.EDITHTMLTEXT_BGCOLOR { background-color: #ffffff; }
.EDITHTMLTEXT_FONTFAMILY { font-family: Franklin Gothic Book; }
.EDITHTMLTEXT_FONTSIZE { font-size: 12pt; } 

.CUSTOMTABLE_LEFTCOLUMN { padding-right: 5px; padding-top: 5px; padding-bottom: 5px; }
.CUSTOMTABLE_RIGHTCOLUMN { padding-left: 5px; padding-top: 5px; padding-bottom: 5px; }

.ADMIN_MENU_FONTFAMILY { font-family: Sans-Serif; }
.ADMIN_MENU_FONTSIZE { font-size: 13px; }
.ADMIN_MENU_FONTWEIGHT { font-weight: bold; }
.ADMIN_MENU_TEXTDECORATION { text-decoration: underline; }
.ADMIN_MENU_BORDER { border: solid 0px #dcdcdc; }
.ADMIN_MENU_COLOR { color: #000000; padding-left: 5px; padding-right: 5px; }
.ADMIN_MENU_COLOR a:link { color: #000000; padding-left: 5px; padding-right: 5px; }
.ADMIN_MENU_COLOR a:visited { color: #000000; padding-left: 5px; padding-right: 5px; }
.ADMIN_MENU_COLOR a:hover { color: #000000; padding-left: 5px; padding-right: 5px; }
.ADMIN_MENU_COLOR a:active { color: #000000; padding-left: 5px; padding-right: 5px; }
.ADMIN_MENU_COLOR img { padding-right: 3px; }






